--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: degree
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Express an angle in degrees, e.g. 90.degrees. Angles are converted to radians.
full_name: Numeric#degrees
is_singleton: false
name: degrees
params: ()
visibility: public
